BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 05-22-2010, 06:35 PM   #1 (permalink)
New Member
 
Join Date: May 2010
Model: 9000
PIN: N/A
Carrier: T-Mobile
Posts: 8
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Problem Regarding: Upgrade OS 4.6 - 5.0

Please Login to Remove!

Hi. Now I have more problems with upgrading the OS to v 5.0. My phone currently has OS v 4.6.0.307 EastAsia, and I wanted to upgrade to BlackBerry Handheld Software v5.0.0.1137 (EastAsia)
My phone doesn't have an data plan but I've already removed the auto upgrade thing, and removed EVERY vendor.xml, how come it's still not upgrading?
Or do I need to upgrade the OS version by version to v 5.0?
Thx guys!!!
Offline  
Old 05-23-2010, 05:27 AM   #2 (permalink)
BlackBerry Mensa
 
MidnightDraven's Avatar
 
Join Date: Jan 2009
Location: Chester,UK
Model: 9000
PIN: N/A
Carrier: Tesco Mobile
Posts: 9,481
Post Thanks: 2
Thanked 110 Times in 110 Posts
Default

RIM require a blackberry data plan to update to OS 5.
__________________
~Midnight Draven

"That's it then. Cancel the kitchen scraps for lepers and orphans, no more merciful beheadings... and call off Christmas."
Offline  
Old 05-23-2010, 09:50 AM   #3 (permalink)
New Member
 
Join Date: May 2010
Model: 9000
PIN: N/A
Carrier: T-Mobile
Posts: 8
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

so I need a data plan no matter I check off the auto update or not? :( Thx..
Offline  
Old 05-23-2010, 01:05 PM   #4 (permalink)
BlackBerry Mensa
 
MidnightDraven's Avatar
 
Join Date: Jan 2009
Location: Chester,UK
Model: 9000
PIN: N/A
Carrier: Tesco Mobile
Posts: 9,481
Post Thanks: 2
Thanked 110 Times in 110 Posts
Default

Correct.
__________________
~Midnight Draven

"That's it then. Cancel the kitchen scraps for lepers and orphans, no more merciful beheadings... and call off Christmas."
Offline  
Old 05-24-2010, 07:46 PM   #5 (permalink)
New Member
 
Join Date: May 2010
Model: 9000
PIN: N/A
Carrier: T-Mobile
Posts: 8
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

kk, thx!
Offline  
Old 05-25-2010, 04:49 AM   #6 (permalink)
Thumbs Must Hurt
 
Join Date: May 2005
Location: Sydney / Australia
Model: 9000
Carrier: Optus
Posts: 99
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I hate to tell you guys but it is not true that you must have a BB plan to upgrade to 5.x. Cant upgrade OS from 4.6 to 5.0

Have fun
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.